[build] dependency-check: that python2.7 and python3 exist and 2.7 is default (#1876)
[processor-sdk/kaldi.git] / tools /
drwxr-xr-x   ..
drwxr-xr-x - CLAPACK
-rw-r--r-- 1206 INSTALL
-rw-r--r-- 6176 Makefile
drwxr-xr-x - config
drwxr-xr-x - extras
lrwxrwxrwx 23 install_atlas.sh -> extras/install_atlas.sh
lrwxrwxrwx 29 install_pfile_utils.sh -> extras/install_pfile_utils.sh
lrwxrwxrwx 27 install_portaudio.sh -> extras/install_portaudio.sh
lrwxrwxrwx 23 install_speex.sh -> extras/install_speex.sh
lrwxrwxrwx 23 install_srilm.sh -> extras/install_srilm.sh